/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .footer {
        height: 438px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .footer .ydFoot {
        display: none;
    }

    .footer .code-list {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 350px;
        z-index: 999;
        left: 0;
    }

    .footer .code-list img {
        width: 100%;
    }

    .footer .footer-inner {
        width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }

    .footer .footer-inner .footer_top_left {
        display: flex;
        color: #fff;
        font-size: 16px;
        width: 950px;
        justify-content: space-between;
        padding-top: 90px;
    }

    .footer .footer-inner .footer_top_left a {
        color: #fff;
    }

    .footer .footer-inner .footer_top_left dt {
        font-size: 21px;
        font-weight: 700;
        border-left: solid 4px #fff;
        line-height: 24px;
        padding-left: 14px;
        margin-bottom: 20px;
    }

    .footer .footer-inner .footer_top_left dd {
        font-size: 15px;
        margin-bottom: 15px;
        padding-left: 18px;
    }

    .footer .footer-inner .footer_top_right {
        color: #fff;
        font-size: 15px;
        text-align: center;
        display: flex;
    }

    .footer .footer-inner .footer_top_right .ir_img {
        width: 100px;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    .footer .footer-inner .footer_top_right .ir_img img {
        width: 80px;
        height: 80px;
        border-radius: 50%;
    }

    .footer .footer-inner .footer_top_right .ir_img span {
        line-height: 22px;
        padding-top: 10px;
        color: #000;
    }

    .footer .footer-bottom {
        height: 117px;
        border-top: solid 1px rgba(255, 255, 255, .2);
        font-size: 15px;
        text-align: center;
        line-height: 117px;
        color: #fff;
    }

    .footer .footer-bottom span {
        margin: 0 13px;
    }

    .footer .footer-bottom a {
        color: #fff;
        margin: 0 13px;
    }
}

@media screen and (max-width: 750px) {
    .footer {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .footer .pcFoot {
        display: none;
    }

    .footer .code-list {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 4.666667rem;
        z-index: 999;
        left: 0;
    }

    .footer .code-list img {
        width: 100%;
    }

    .footer .footer-inner {
        width: 9.0133rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 4rem;
    }

    .footer .footer-inner .footer_top_left {
        display: flex;
        color: #fff;
        font-size: .22rem;
        justify-content: space-between;
    }

    .footer .footer-inner .footer_top_left a {
        color: #fff;
    }

    .footer .footer-inner .footer_top_left dd {
        line-height: .6rem;
    }

    .footer .footer-inner .footer_top_right {
        color: #fff;
        font-size: .3rem;
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .footer .footer-inner .footer_top_right .ir_img {
        width: 1.8667rem;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    .footer .footer-inner .footer_top_right .ir_img img {
        width: 1.35rem;
        height: 1.35rem;
        border-radius: 50%;
    }

    .footer .footer-inner .footer_top_right .ir_img span {
        line-height: .3rem;
        padding-top: .12rem;
        color: #000;
    }

    .footer .footer-bottom {
        width: 9.0133rem;
        margin: 0 auto;
        border-top: solid 1px rgba(255, 255, 255, .2);
        font-size: .3467rem;
        line-height: .48rem;
        color: #fff;
        padding: .3rem 0;
    }

    .footer .footer-bottom a {
        color: #fff;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.8b530113.css */
.science-popular-activity .science-popular-activity-footer {
    background: #ffe9c4;
}

.science-popular-activity .science-popular-activity-footer .footer-inner .footer_top_left {
    color: #333;
}

.science-popular-activity .science-popular-activity-footer .footer-inner .footer_top_left a {
    color: #666;
}

.science-popular-activity .science-popular-activity-footer .footer-inner .footer_top_left dt {
    border-left-color: #f28000;
}

.science-popular-activity .science-popular-activity-footer .footer-inner .footer_top_left dd p {
    color: #666;
}

.science-popular-activity .science-popular-activity-footer .footer-inner .footer_top_right {
    color: #333;
}

.science-popular-activity .science-popular-activity-footer .footer-inner .footer_top_right .ir_img .ir_img_icon {
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 100% 100%;
}

.science-popular-activity .science-popular-activity-footer .footer-bottom {
    border-top-color: #fbcb8d;
    color: #333;
}

.science-popular-activity .science-popular-activity-footer .footer-bottom a {
    color: #333;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .footer .mooter {
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, .5);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2000000000;
    }

    .footer .mooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: #fff;
        padding: 30px;
        box-sizing: border-box;
    }

    .footer .mooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .footer .mooter img {
        width: 100%;
        display: block;
        height: auto;
    }
}

@media screen and (max-width: 750px) {
    .footer .mooter {
        display: none !important;
    }
}
